/* Stylesheets for Univision.com - OPENPAGE TYPE 3
   Browser: All.
   Univision Interactive Media
   Author: Arleys Resco
   Date: 11.15.09
*/

/*** BEGIN COLUMNS ***/

#content,
body.openpage-4 #content
{
 overflow: hidden;
}

#content_wrapper1,
body.openpage-4 #content_wrapper1
{
 width: 188px;
 height: auto;
 float: left;
 padding-top: 14px;
 padding-bottom: 32767px;
 margin-bottom: -32767px;
 text-align: left;
}

#content_wrapper2,
body.openpage-4 #content_wrapper2
{
 width: 566px;
 height: auto;
 float: left;
 padding-top: 14px;
 margin-left: 14px;
 display: inline;
}

#content_wrapper3,
body.openpage-4 #content_wrapper3
{
 width: 160px;
 height: auto;
 float: right;
 padding-top: 14px;
 margin-left: 14px;
 display: inline;
}

#content_wrapper1 .mo_box,
body.openpage-4 #content_wrapper1 .mo_box
{
 width: 174px;
 margin-left: auto; 
 margin-right: auto; 
}

.suscribe_box span,
body.openpage-4 .suscribe_box span 
{
 display:block;
 font-size:0.85em;
 height:auto;
 text-align:center;
}

.suscribe_box span a,
body.openpage-4 .suscribe_box span a
{
 float:none;
 margin:14px auto 0;
}

.photogallery_thumb .mo_box_content,
.videogallery_thumb .mo_box_content,
body.openpage-4 .photogallery_thumb .mo_box_content,
body.openpage-4 .videogallery_thumb .mo_box_content
{
 padding: 14px 0;
}

.photogallery_thumb .listings,
.videogallery_thumb .listings,
body.openpage-4 .photogallery_thumb .listings,
body.openpage-4 .videogallery_thumb .listings
{
 width: 166px;
 height: auto;
 float: left;
 display: inline;
 margin-left: 11px;
 margin-right: 11px;
 margin-bottom: 0;
 padding-bottom: 14px;
}

* html .photogallery_thumb .listings,
* html .videogallery_thumb .listings,
* html body.openpage-4 .photogallery_thumb .listings,
* html body.openpage-4 .videogallery_thumb .listings
{
 margin-left: 8px;
 margin-right: 7px;
}

.photogallery_thumb .listings p,
.videogallery_thumb .listings p,
body.openpage-4 .photogallery_thumb .listings p,
body.openpage-4 .videogallery_thumb .listings p
{
 width: 172px;
 clear:left;
}

/*** END MAIN CONTENT ***/

/*** BEGIN TABBED CONTENT BOX ***/

#content_wrapper1 .tabbed_content_box,
body.openpage-4 #content_wrapper1 .tabbed_content_box
{
 width: 178px;
 margin-left: auto;
 margin-right: auto;
 background: transparent;
}

#content_wrapper1 .tabbed_content_box .tabcontent,
body.openpage-4 #content_wrapper1 .tabbed_content_box .tabcontent
{
 padding: 8px 6px;
}

#content_wrapper1 .tabbed_content .tabs li a,
body.openpage-4 #content_wrapper1 .tabbed_content .tabs li a
{
 padding: 3px 10px;
}

/*** END TABBED CONTENT BOX ***/